html, body {
     min-height: 100%;
}
body{
 background-image: url('OIP12.webp');
 background-size: cover;
 background-repeat: no-repeat;
 background-attachment: fixed;
}
* {
    margin:0;
    padding:0;
    box-sizing:border-box;
}
 
header{
    background: skyblue;
    color:white;
    text-align:center;
    padding:20px;
}

nav{
    margin-top:15px;
}

nav a{
    text-decoration:none;
    color:white;
    margin:15px;
}

section{
    width:80%;
    margin:auto;
    padding:40px 0;
    text-align:center;
    display:flex;
    flex-direction:column;
    align-items:center;
}

h2{
    margin-bottom:20px;
}

#about img{
    width:400px;
    border-radius:10px;
    display:block;
    margin:0 auto 20px auto;
}

.cards{
    display:flex;
    gap:20px;
    flex-wrap:wrap;
    justify-content:center;
    width:100%;
}

.card{
    background: skyblue;
    width:250px;
    padding:15px;
    border-radius:10px;
    box-shadow:0 0 8px gray;
}

.card img{
    width:100%;
    border-radius:10px;
}

button{
    margin-top:20px;
    padding:10px 20px;
    border:none;
    background:#2c3e50;
    color:white;
    cursor:pointer;
}

button:hover{
    background:#1b2838;
}

.dark{
    background:#222;
    color:white;
}

footer{
    text-align:center;
    padding:20px;
    background:#2c3e50;
    color:white;
}
